ISO vita help

Discussion in 'PS Vita - Hacking & Homebrew' started by anon3536, Mar 28, 2016.

  1. anon3536
    OP

    anon3536 GBAtemp Regular

    Member
    181
    10
    Nov 4, 2012
    United States
    so i have a vita, its on 3.55, i have minama, currently have ark installed but i cant seem to really figure it out, hardly use the system as of late but want to use it more

    so the question stands, how should i go about updating. From what i've read nothing seems to be happening for 3.55 and it sounds like if i already have a tn-v or ark bubble that it will persist after update to 3.57, i want to get it set up to play as many emulators as i can possibly, i would really love to get a n64 emu on it. My N3ds seems to be able to do anything else pretty well but N64 and PS1 seem like the best things that i could use my vita for that currently just dont exist in the 3ds scene.
     
  2. grafate

    grafate GBAtemp Regular

    Member
    104
    7
    Jan 30, 2016
    United States
    Tn-v and ark won't work on 3.57 as of right now. As for n64 is basically crap. PS One is alright but if you want full compatibility with PS One you need tnx which needs like 3.18 firmware. Or you could do that new Psone loader thing that came out but haven't looked into it or if it works on 3.55.
     
  3. Voxel

    Voxel Clumsy Coder

    Member
    GBAtemp Patron
    Voxel is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    5,147
    5,779
    Jun 27, 2015
    United Kingdom
    England, UK
    No, it won't work since you need the email exploit, which requires you to be between 3.00 and 3.52.
     
  4. anon3536
    OP

    anon3536 GBAtemp Regular

    Member
    181
    10
    Nov 4, 2012
    United States
    so am i currently best off staying on 3.55?
     
  5. Voxel

    Voxel Clumsy Coder

    Member
    GBAtemp Patron
    Voxel is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    5,147
    5,779
    Jun 27, 2015
    United Kingdom
    England, UK
    Yeah, pretty much, unless you want to do stuff the easy way. In that case, sell your existing Vita and try to buy another lower firmware Vita with a firmware between 3.00 and 3.52.